/*html{*/
/*-webkit-filter: grayscale(100%);*/
/*filter: grayscale(100%);*/
/*}*/
﻿@charset "utf-8";
/* CSS Document */

html{font-size:100%; max-width:100%; margin:0 auto; overflow-x:hidden;}
/* 全局样式 ------------------------------------------------------------------*/
body ,div, h1, h2, h3, h4,h5, p, dl, dd, ol, ul, li, form, fieldset, input, button, textarea{ margin:0; padding:0; box-sizing:border-box; font-family:"Microsoft YaHei"; color:#333;}
th, td{ margin:0; padding:0; font-family:"Microsoft YaHei";}
html{ -webkit-text-size-adjust:none; word-wrap:break-word; margin:0; padding:0;}
h1, h2, h3, h4{ font-size:100%; font-weight:normal;}
ol, ul{ list-style:none;}
fieldset, img{ border:0;}
cite, em, s, i, b{ font-style:normal;}
input, button, textarea, select{ font-size:100%;}
body, input, button, textarea, select, option{ font-size:normal;}
a, a:link, input, textarea{ text-decoration:none; outline:0; font-weight:normal; font-family:"Microsoft YaHei";}
li, img, label, input{ vertical-align:middle;}
body{ font-size:.24rem; font-family:helvetica,arial; width:100%; max-width:7.5rem; margin:0 auto; overflow-x:hidden; background:#f2f2f2;}
input:focus{ outline:none;}
textarea,select,input{ -webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
::-webkit-input-placeholder{ color:#999 !important;} 
:-moz-placeholder{ color:#999 !important;} 
::-moz-placeholder{ color:#999 !important;} 
:-ms-input-placeholder{ color:#999 !important;} 

/*公用样式*/
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.clear0{ clear:both; font-size:0px; height:0px; overflow:hidden;}
.hidden{ display:none;}

/*页面头部-------------------------------------------------------------------*/
.header{ background:#fff; height:.98rem; position:relative; left:0; top:0; right:0; z-index:99;}
.header-fixed{ width:7.5rem; position:fixed; left:50%; top:0; margin-left:-3.75rem; height:.98rem; background:#f2f2f2;}
.logo{ width:4.08rem; margin:.275rem auto 0 auto;}
.logo a{ display:block;}
.logo img{ max-width:100%; display:block; height:.43rem;}
.h_tit{ text-align:center; font-size:.36rem; color:#666; font-weight:bold; line-height:.98rem;}
.ico-back{ position:absolute; left:.2rem; top:50%; margin-top:-.185rem; width:.2rem; height:.37rem; background:url(../images/back.png) top center no-repeat; background-size:100%;}
.ico-menu{ position:absolute; right:.2rem; top:50%; width:.38rem; height:.31rem; margin-top:-.155rem; background:url(../images/menuBar.png) center center no-repeat; background-size:100%; display:inline-block; cursor:pointer;}
.sider_menu{ position:fixed; left:0; top:0; bottom:0; right:0; z-index:9999; display:none;}
.sider_menu_bg{ background:rgba(0,0,0,.5); position:absolute; left:0; right:0; bottom:0; top:0;}
.sider_menuc{ position:absolute; top:0; right:0; bottom:0; background:#fff; left:3rem; overflow:auto; border-top:.95rem solid #f2f2f2;}
.sider_menuc .del{ font-size:0; overflow:hidden; position:fixed; right:.34rem; top:.36rem; cursor:pointer; width:.21rem; height:.22rem; background:url(../images/menuBar_1.png) center center no-repeat; background-size:100%;}
.sider_menu_txt{ clear:both; background:#fff; border-top:1px solid #d6d9d8;}
.sideMenu{ border-top:.02rem solid #f3f3f3; padding:.2rem 0;}
.sideMenu ul{ padding:0 .4rem;}
.sideMenu ul li{ padding:.1rem 0; line-height:.45rem;}
.sideMenu ul li a{ font-size:.3rem; color:#333;}

.main{ padding:0 .2rem;}

.search{ background:#fff; border-radius:.1rem; padding:.2rem .2rem .2rem .8rem; margin-bottom:.2rem; position:relative;}
.search:before{ content:""; display:block; position:absolute; top:50%; left:.22rem; margin-top:-.18rem; width:.36rem; height:.36rem; background:url(../images/search.png) center center no-repeat; background-size:100%;}
.s_intxt{ font-size:.3rem; color:#333; line-height:.48rem; border:none; width:100%;}

#banner{ width:100%; z-index:9; border-radius:.1rem; margin-bottom:.2rem;}
#banner .swiper-slide img{ width:100%;}
.bannerc{ position:absolute; left:0; top:0; right:0; bottom:0;}
.bannerc h3{ position:absolute; left:0; right:0; bottom:0; font-size:.3rem; color:#fff; padding:.34rem .35rem .15rem .35rem; line-height:.58rem; background:url(../images/bg.png) left center no-repeat; background-size:100%;}
.bannerc a{ margin:1.28rem auto 0 auto; height:.76rem; width:.76rem; display:block; }
#banner .swiper-pagination{ bottom:.36rem; right:.36rem; width:auto; left:auto;}
#banner .swiper-pagination-bullet{ width:.2rem; height:.2rem; margin:0 .05rem; background:#fff; opacity:1;}
#banner .swiper-pagination-bullet-active{ background:#c00;}

.nav{ background:#fff; border-radius:.1rem; margin-bottom:.2rem; padding:0 .1rem;}
.nav ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.nav ul li{ font-size:.28rem; line-height:.82rem; width:20%; float:left; text-align:center; padding:.28rem 0 .08rem 0;}
.nav ul li a{ color:#666; line-height:.66rem; font-size:.28rem; display:inline-block; font-weight:bold; padding-top:1.05rem; position:relative;}
.nav ul li a:before{ content:""; display:block; width:1.05rem; height:1.05rem; border-radius:50%; position:absolute; top:0; left:50%; transform:translate(-50%,0);}
.nav ul li:nth-child(1) a:before{ background:url(../images/ico1.png) #de0702 center center no-repeat; background-size:100%;}
.nav ul li:nth-child(2) a:before{ background:url(../images/ico2.png) #1953e8 center center no-repeat; background-size:100%;}
.nav ul li:nth-child(3) a:before{ background:url(../images/ico3.png) #fc0 center center no-repeat; background-size:100%;}
.nav ul li:nth-child(4) a:before{ background:url(../images/ico11.png) #1fd5cf center center no-repeat; background-size:100%;}
.nav ul li:nth-child(5) a:before{ background:url(../images/ico4.png) #1fd5cf center center no-repeat; background-size:100%;}

.com_con{ background:#fff; margin-bottom:.2rem; border-radius:.1rem; padding-bottom:.24rem;}
.titc{ text-align:center; padding:.3rem 0; margin:0 .24rem; border-bottom:1px solid #eee;}
.titc em{ font-size:.36rem; color:#fd0000; line-height:.54rem; display:inline-block; position:relative; font-weight:bold;}
.titc em:before{ display:block; position:absolute; top:50%; left:-.7rem; content:""; height:1px; background:#eee; width:.5rem; font-size:0; overflow:hidden;}
.titc em:after{ display:block; position:absolute; top:50%; right:-.7rem; content:""; height:1px; background:#eee; width:.5rem; font-size:0; overflow:hidden;}
.titc p{ font-size:.24rem; color:#ccc; line-height:.3rem; text-transform:uppercase; padding-bottom:.03rem;}
.mores{ text-align:center; line-height:.56rem; padding:.15rem 0;}
.mores a{ font-size:.3rem; color:#333;}

.com_list{ padding:.2rem .13rem;}
.com_list:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.com_list li{ width:50%; float:left;}
.com_list li .licon{ margin:.11rem; border:1px solid #eee; border-radius:.1rem;}
.com_list li .litop{ margin:-1px; display:block; text-align:center; border-radius:.1rem .1rem 0 0; overflow:hidden; position:relative;}
.com_list li .litop i{ position:absolute; left:50%; margin-left:-.28rem; top:.72rem; width:.56rem; height:.56rem; background:url(../images/video1.png) center center no-repeat; background-size:100%;}
.com_list li .litop img{ width:3.2rem; height:2rem;}
.com_list li .litop h3{ font-size:.3rem; color:#333; line-height:.7rem; padding:0 .15rem; border-top:1px solid #eee; box-sizing:border-box; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%;}
.com_list li .time{ margin:0 .15rem; border-top:1px solid #eee; overflow:hidden; line-height:.32rem; font-size:.2rem; color:#999; padding:.2rem 0;}
.com_list li .time font{ color:#000; padding-left:.05rem;}
.com_list li .time a{ float:right; display:inline-block; color:#fff; font-size:.24rem; background:#ff6751; border-radius:.05rem; padding:0 .12rem; font-weight:bold;}
.com_list li .length{ margin:0 .15rem; border-top:1px solid #eee; overflow:hidden; line-height:.32rem; font-size:.24rem; color:#999; padding:.2rem 0;}
.com_list li .length font{ color:#000; padding-left:.08rem;}
.com_list li .length em{ float:right; display:inline-block; color:#ff8a00;}
.com_list li .length em b{ color:#ff8a00;}

.hot_course{ padding-bottom:.2rem;}
.hot_course li{ padding:.35rem 0; margin:0 .24rem; border-bottom:1px solid #eee;}
.hot_course li a{ display:block;}
.hot_course li:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.hot_course li .imgs{ float:right; position:relative; width:2.2rem; height:1.5rem; border-radius:.1rem; overflow:hidden; margin:.05rem 0 0 .55rem;}
.hot_course li .imgs img{ width:2.2rem; height:1.5rem;}
.hot_course li .imgs i{ position:absolute; left:50%; top:50%; width:.56rem; height:.56rem; margin:-.28rem 0 0 -.28rem; background:url(../images/video1.png) center center no-repeat; background-size:100%;}
.hot_course li h3{ font-size:.3rem; line-height:.52rem;}
.hot_course li h3 font{ display:block;}
.hot_course li .length{ overflow:hidden; line-height:.4rem; font-size:.24rem; color:#999; padding:.15rem 0 .02rem 0;}
.hot_course li .length font{ color:#000; padding-left:.08rem;}
.hot_course li .length em{ float:right; display:inline-block; color:#ff8a00;}
.hot_course li .length em b{ color:#ff8a00;}

.com_ads{ margin-bottom:.2rem; border-radius:.1rem; overflow:hidden;}
.com_ads a{ display:block;}
.com_ads img{ display:block; width:100%;}

.tit1{ margin-bottom:.2rem; border-radius:.1rem; position:relative; overflow:hidden;}
.tit1 img{ max-width:100%;}
.tit1 em{ display:block; font-size:.4rem; color:#fff; font-weight:bold; position:absolute; left:.4rem; top:.22rem; line-height:.63rem;}
.tit1 em:before{ content:""; display:block; background:#000; height:.03rem; width:.62rem; position:absolute; left:.05rem; bottom:-.08rem; border-radius:.03rem;}

.video_pic{ margin-bottom:.2rem; border-radius:.1rem; overflow:hidden; position:relative;}
.video_pic img{ width:100%;}
.video_pic a{ position:absolute; left:50%; top:50%; width:1.16rem; height:1.16rem; margin:-.58rem 0 0 -.58rem; background:url(../images/video1.png) center center no-repeat; background-size:100%;}
.video_tc{ padding-right:2.1rem; position:relative;}
.video_peo{ border-radius:.1rem; background:#fff; position:absolute; right:0; bottom:0; top:0; width:1.9rem; text-align:center; padding-top:.18rem;}
.video_peo img{ border-radius:50%; display:block; margin:0 auto; border:.02rem solid #dbdbdb; width:1.16rem; height:1.16rem;}
.video_peo p{ font-size:.24rem; color:#333; line-height:.45rem;}
.video_tit{ margin-bottom:.2rem; border-radius:.1rem; padding:.2rem .25rem .14rem .25rem; background:#fff;}
.video_tit h3{ font-size:.36rem; font-weight:bold; color:#333; border-bottom:1px solid #eee; line-height:.5rem; margin-bottom:.14rem; padding:.06rem 0 .15rem 0;}
.video_tit p{ font-size:.24rem; color:#999; line-height:.4rem;}
.video_tit p em{ display:inline-block; min-width:1.6rem; padding-right:.2rem;}
.video_tit p em:last-child{ padding-right:0;}
.timecounter{ margin-bottom:.2rem; border-radius:.1rem; background:#fff; padding:.3rem 0 .3rem .3rem; font-size:.28rem; color:#666; line-height:.53rem;}
.timecounter span{ display:inline-block; background:#fae9d5; border-radius:.05rem; margin:0 .15rem; min-width:.23rem; text-align:center; padding:0 .15rem;}
.video_con{ margin-bottom:.2rem; border-radius:.1rem; overflow:hidden; padding:0 .35rem; background:#fff;}
#thumbs .swiper-wrapper{ border-bottom:1px solid #ccc; padding-top:.06rem;}
#thumbs .swiper-slide{ font-size:.34rem; color:#666; line-height:1.06rem; margin-right:.72rem; width:auto; position:relative;}
#thumbs .swiper-slide.swiper-slide-thumb-active{ color:#d80000; font-weight:bold;}
#thumbs .swiper-slide.swiper-slide-thumb-active:after{ display:block; position:absolute; left:0; right:0; bottom:-1px; content:""; height:.03rem; background:#d80000; font-size:0; overflow:hidden;}
.video_txt{ padding:.35rem 0; height:auto;}
.video_txt p{ font-size:.28rem; color:#666; line-height:.56rem; text-indent:2em;}
.video_txt p:first-child{ text-indent:0;}
.video_btn{ margin-bottom:.2rem; border-radius:.1rem; background:#fff; padding:.2rem .25rem .2rem .15rem; line-height:.63rem;}
.video_btn:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.video_btn em,.video_btn .buy{ color:#fff; background:#c90000; font-size:.3rem; border-radius:.1rem; display:inline-block; float:right; padding:0 .35rem;}
.video_btn .collect,.video_btn .share{ position:relative; display:inline-block; height:.51rem; margin:.06rem .25rem 0 .25rem;}
.video_btn .collect{ width:.51rem; background:url(../images/col.png) top center no-repeat; background-size:100%;}
.video_btn .share{ width:.45rem; background:url(../images/share.png) top center no-repeat; background-size:100%;}
.video_btn .collect:after,.video_btn .share:after{ display:block; position:absolute; top:50%; right:-.25rem; margin-top:-.235rem; content:""; height:.47rem; width:1px; background:#eee; font-size:0; overflow:hidden;}
.catalogue li{ border-bottom:1px solid #ccc; padding:.4rem 0 .4rem .4rem;}
.catalogue li:last-child{ border-bottom:none;}
.catalogue li h4:after,.catalogue li p:after,.catalogue li .num:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.catalogue li h4{ font-size:.28rem; color:#000; font-weight:bold; line-height:.46rem; position:relative;}
.catalogue li h4:before{ content:""; display:block; position:absolute; left:-.4rem; top:50%; margin-top:-.16rem; height:.32rem; width:.32rem; background:url(../images/ico5.png) top center no-repeat; background-size:100%;}
.catalogue li h4 em{ float:right; font-size:.2rem; color:#666;}
.catalogue li p{ font-size:.28rem; color:#666; line-height:.48rem;}
.catalogue li p font{ font-size:.24rem; color:#999; float:right;}
.catalogue li .num{ line-height:.35rem; font-size:.2rem; color:#000; margin-top:.08rem;}
.catalogue li .num .ing_ico{ float:right; width:.32rem; height:.34rem;}
.catalogue li .num font{ color:#e56d6d;}
.catalogue li .num em{ display:inline-block; border-radius:.05rem; margin-right:.15rem; padding:0 .18rem;}
.catalogue li .num em.end{ background:#fceded; color:#d80000;}
.catalogue li .num em.ing{ background:#edf8f4; color:#0a875f;}
.catalogue li .num em.not{ background:#eee; color:#000;}

.cart_bg{ position:absolute; left:.2rem; right:.2rem; top:.98rem; bottom:1.45rem; background:#fff; border-radius:.1rem; padding:0 .06rem 2.3rem .06rem;}
.cart_bg .hot_course li .imgs{ float:left; position:relative; width:2.2rem; height:1.5rem; border-radius:.1rem; overflow:hidden; margin:.05rem .25rem 0 0;}
.cart_list{ overflow-y:scroll; height:100%;}
.cart_bot{ position:absolute; left:0; right:0; bottom:0; padding:0 .3rem;}
.cart_bot p{ font-size:.34rem; color:#333; line-height:.39rem; padding:.35rem 0; border-bottom:1px solid #eee;}
.cart_bot p font{ color:#c90000;}
.cart_cash{ padding:.28rem 0; line-height:.64rem; font-size:.3rem; color:#000;}
.cart_cash:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.cart_cash font{ color:#ff8a00;}
.cart_cash b{ font-size:.48rem;}
.c_but{ color:#fff; float:right; background:#c90000; font-size:.3rem; padding:0 .33rem; border-radius:.08rem; display:inline-block; border:none; cursor:pointer;}

/*我的-------------------------------------------------------------------*/
.cbg{ background:url(../images/cbg.png) top center no-repeat; background-size:100%; padding:1.12rem .1rem 0 .1rem;}
.cbg.cbg_no{ padding-top:1.6rem;}
.c_top{ background:#fff; box-shadow:0 .05rem .1rem rgba(0,0,0,.1); border-radius:.15rem; margin-bottom:.25rem; overflow:hidden;}
.c_peo{ padding:.4rem .2rem .25rem .3rem; position:relative;}
.cbg.cbg_no .c_peo{ padding-bottom:.4rem;}
.c_peo:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.c_peo .photo{ width:1rem; height:1rem; float:left; border-radius:50%; margin-right:.2rem; background:#fafafa;}
.c_peo h3{ font-size:.34rem; color:#333; line-height:.54rem;}
.c_peo h3 font{ font-size:.24rem; color:#999; padding-left:.15rem;}
.c_peo p{ font-size:.22rem; color:#999; line-height:.36rem;}
.c_peo .m_ico{ position:absolute; right:.2rem; top:50%; transform:translate(0,-50%); color:#fff; background:linear-gradient(to right,#fccc9b,#ae7742); font-size:.26rem; border-radius:1000px; padding:0 .2rem; display:inline-block; height:.6rem; line-height:.6rem; box-shadow:0 .05rem .1rem rgba(132,93,54,.3);}
.c_top ul{ padding:.25rem 0; background:#fafafa;}
.c_top ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.c_top ul li{ width:33.33333%; float:left; text-align:center; position:relative;}
.c_top ul li:before{ content:""; display:block; position:absolute; top:0; left:0; bottom:0; width:1px; font-size:0; overflow:hidden; background:#fff;}
.c_top ul li:first-child:before{ display:none;}
.c_top ul li a{ display:inline-block;}
.c_top ul li font{ display:block; font-size:.6rem; color:#b27c46; line-height:.6rem; height:.62rem;}
.c_top ul li em{ display:block; font-size:.24rem; color:#999; line-height:.42rem;}
.c_sider{ box-shadow:0 .05rem .1rem rgba(0,0,0,.1); border-radius:.15rem; padding:0 .54rem 0 .9rem; background:#fff; margin-bottom:.25rem;}
.c_sider li{ border-bottom:1px solid #eee; font-size:.34rem; color:#000; padding:.15rem 0; position:relative;}
.c_sider li:after{ content:""; display:block; position:absolute; right:0; top:50%; transform:translate(0,-50%); height:.37rem; width:.2rem; background:url(../images/point1.png) top center no-repeat; background-size:100%;}
.c_sider li a{ color:#000; display:block; line-height:.8rem;}
.c_sider li .icos{ position:absolute; left:-.61rem; top:50%; transform:translate(0,-50%); height:.47rem;}

.open_m{ background:#fff; box-shadow:0 .05rem .1rem rgba(0,0,0,.1); border-radius:.15rem; margin-bottom:.25rem; overflow:hidden; padding:.35rem;}
.open_class{ padding:.1rem 0 .35rem 0;}
.open_class ul{ margin:0 -.09rem .35rem -.09rem;}
.open_class ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.open_class ul li{ width:50%; float:left; text-align:center;}
.open_class ul li .litxt{ box-shadow:0 .05rem .1rem rgba(0,0,0,.1); margin:0 .09rem; border-radius:.18rem; padding:.2rem 0 .15rem 0;}
.open_class ul li.lion .litxt{ border:.03rem solid #b57e49;}
.open_class ul li .litxt em{ display:block; font-size:.22rem; color:#000; line-height:.42rem;}
.open_class ul li .litxt font{ display:inline-block; font-size:.22rem; color:#858585; width:2.35rem; line-height:.38rem; padding-bottom:.22rem; border-bottom:1px solid #fae9d5;}
.open_class ul li .litxt font i{ font-size:.36rem; color:#b27c46;}
.open_class ul li .litxt p{ font-size:.22rem; color:#999; line-height:.6rem;}
.open_txt h3{ color:#000; font-size:.3rem; font-weight:bold; text-transform:uppercase; line-height:.5rem; margin-bottom:.1rem;}
.open_txt p{ font-size:.24rem; color:#999; line-height:.42rem;}

.a_pic{ border-radius:.1rem; overflow:hidden; margin-bottom:.2rem;}
.a_pic img{ display:block; margin:0 auto; max-width:100%;}
.about_txt{ background:#fff; border-radius:.1rem; margin-bottom:.2rem; padding:.5rem .35rem .15rem .35rem;}
.about_txt img{ display:block; margin:0 auto; max-width:100%; border-radius:.1rem;}
.about_txt .video_txt{ padding-top:.25rem;}

.c_combg{ background:#fff; border-radius:.1rem; margin-bottom:.2rem; min-height:10rem;}
.o_tit{ text-align:center; font-size:.3rem; padding:.5rem 0 .4rem 0; border-bottom:1px solid #eee; margin:0 .24rem;}
.o_tit a{ display:inline-block; margin:0 .05rem; color:#000; border-radius:.08rem; height:.65rem; line-height:.65rem; padding:0 .35rem;}
.o_tit a.cur{ background:#fae9d5;}
.orderc .o_tit a{ margin:0 .5rem;}
.hot_course li .price{ float:right; margin:.2rem 0 0 .3rem; text-align:right;}
.hot_course li .price font{ display:block; font-size:.6rem; color:#ff8a00; line-height:.8rem; margin-bottom:.15rem;}
.hot_course li .price a{ font-size:.3rem; text-decoration:underline; color:#ff8a00; display:inline-block; line-height:.4rem;}

.my_k .o_tit a{ margin:0 .55rem;}
.my_k .hot_course li .length font{ color:#f00;}

.form_c{ padding:.5rem .55rem .3rem .55rem;}
.form_c h3{ border-bottom:1px solid #eee; color:#666; font-size:.48rem; font-weight:bold; line-height:1.05rem; overflow:hidden;}
.form_c h3 a{ float:right; font-size:.28rem; color:#ff8a00; font-weight:bold;}
.form_c ul{ padding-top:.4rem;}
.form_c ul li{ margin-bottom:.25rem; position:relative;}
.form_c ul li .yzm{ position:absolute; right:0; top:0; bottom:0; border:none; cursor:pointer; font-weight:bold; background:#da0000; font-size:.3rem; color:#fff; border-radius:.08rem; padding:0 .4rem;}
.form_c ul li .p_yzm{ position:absolute; right:.5rem; height:.52rem; width:1.65rem; top:50%; margin-top:-.27rem; cursor:pointer;}
.f_intxt{ border:1px solid #eee; line-height:.83rem; font-size:.3rem; font-weight:bold; color:#666; border-radius:.1rem; width:100%; box-sizing:border-box; padding:0 .25rem;}
.f_intxt.f_intxt1{ width:58%;}
.f_textarea{ border:1px solid #eee; line-height:.53rem; font-size:.3rem; color:#666; font-weight:bold; border-radius:.1rem; width:100%; box-sizing:border-box; padding:.15rem .25rem; resize:none}
.com_but{ color:#fff; background:#da0000; font-size:.36rem; display:block; width:100%; border:none; cursor:pointer; border-radius:.08rem; height:.85rem; line-height:.85rem; font-weight:bold; text-align:center;}
.com_but.com_but_open{ background:#b17a45;}
.com_tip{ text-align:center; font-size:.28rem; color:#666; line-height:.48rem; padding:.2rem 0;}
.com_tip a{ font-weight:bold; color:#ff8a00; margin-left:.05rem;}
.other_login{ text-align:center; padding:.3rem 0;}
.other_login em{ display:inline-block; font-size:.3rem; color:#666; font-weight:bold; position:relative; line-height:.85rem;}
.other_login em:before{ display:block; position:absolute; top:50%; left:-.75rem; content:""; height:1px; background:#ccc; width:.6rem; font-size:0; overflow:hidden;}
.other_login em:after{ display:block; position:absolute; top:50%; right:-.75rem; content:""; height:1px; background:#ccc; width:.6rem; font-size:0; overflow:hidden;}
.other_login p{ padding:.05rem 0;}
.other_login p a{ display:inline-block; margin:0 .5rem;}
.other_login p img{ width:.99rem; height:.99rem; border-radius:50%;}

/*浮动-------------------------------------------------------------------*/
.fnav{ position:relative; height:1.25rem; z-index:90;}
.fnav-fixed{ left:50%; margin-left:-3.75rem; bottom:0; width:7.5rem; position:fixed; z-index:99; text-align:center; background:#fff; height:1.25rem;}
.fnav ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.fnav ul li{ float:left; width:25%; position:relative; padding-top:.17rem;}
.fnav ul li a{ display:inline-block; font-size:.3rem; color:#666; line-height:.58rem; padding-top:.46rem; position:relative; font-weight:bold;}
.fnav ul li a em{ background:#d90200; color:#fff; font-size:.24rem; line-height:.26rem; border-radius:.26rem; padding:0 .06rem; display:inline-block; position:absolute; right:0; top:-.09rem;}
.fnav ul li a:before{ content:""; display:block; position:absolute; top:0; left:50%; transform:translate(-50%,0); height:.46rem;}
.fnav ul li:nth-child(1) a:before{ background:url(../images/n1.png) top center no-repeat; background-size:100%; width:.46rem;}
.fnav ul li:nth-child(2) a:before{ background:url(../images/n2.png) top center no-repeat; background-size:100%; width:.51rem;}
.fnav ul li:nth-child(3) a:before{ background:url(../images/n3.png) top center no-repeat; background-size:100%; width:.51rem;}
.fnav ul li:nth-child(4) a:before{ background:url(../images/n4.png) top center no-repeat; background-size:100%; width:.48rem;}
.fnav ul li.on:nth-child(1) a:before{ background:url(../images/n1_on.png) top center no-repeat; background-size:100%;}
.fnav ul li.on:nth-child(2) a:before{ background:url(../images/n2_on.png) top center no-repeat; background-size:100%;}
.fnav ul li.on:nth-child(3) a:before{ background:url(../images/n3_on.png) top center no-repeat; background-size:100%;}
.fnav ul li.on:nth-child(4) a:before{ background:url(../images/n4_on.png) top center no-repeat; background-size:100%;}
.fnav ul li.on a{ color:#d90200;}

/*活动报名********************************************************************/
.com_pop{ position:fixed; left:0; right:0; bottom:0; top:0; z-index:999; display:none;}
.com_pop_bg{ background:rgba(0,0,0,.5); position:absolute; left:0; right:0; bottom:0; top:0; z-index:1000;}
.com_pop .close{ color:#fff; font-size:.35rem; position:absolute; right:.15rem; top:.15rem; cursor:pointer; line-height:.35rem; height:.35rem; width:.35rem; text-align:center; background:#ef4e4e; border-radius:50%; overflow:hidden;}
.com_pop .close:hover{ color:#fff; background:#c40000;}
.sign_up{ background:#fff; border-radius:.1rem; width:5.8rem; height:8.6rem; position:absolute; left:50%; top:50%; margin:-4.3rem 0 0 -2.9rem; z-index:1001; overflow:hidden;}
.sign_up{ padding:0 .6rem}
.sign_up h3{ font-size:.36rem; font-weight:bold; color:#000; line-height:.65rem; padding:.35rem 0 .25rem 0; text-align:center; border-bottom:1px solid #eee; margin-bottom:.3rem;}
.sign_up ul li{ font-size:.24rem; color:#333; padding-bottom:.15rem;}
.sign_but{ color:#fff; background:#d80000; display:block; cursor:pointer; border:none; font-size:.3rem; line-height:.8rem; height:.8rem; text-align:center; border-radius:.08rem;}
.s_intxt{ border:1px solid #e5e3df; height:.58rem; line-height:.56rem; font-size:.24rem; color:#5d5d5d; border-radius:.1rem; width:100%; box-sizing:border-box; padding:0 .2rem;}
.s_textarea{ border:1px solid #e5e3df; line-height:.36rem; font-size:.24rem; color:#5d5d5d; border-radius:.1rem; width:100%; box-sizing:border-box; padding:.1rem .2rem; resize:none}
.sign_txt{ text-align:center; margin:0 -.5rem; padding-bottom:.3rem;}
.sign_txt p{ font-size:.22rem; color:#666; line-height:.32rem;}
.sign_txt p font{ color:#c40000; font-weight:bold;}
.sign_up ul li input::-webkit-input-placeholder,.sign_up ul li textarea::-webkit-input-placeholder{ color:#5d5d5d !important;} 
.sign_up ul li input:-moz-placeholder,.sign_up ul li textarea:-moz-placeholder{ color:#5d5d5d !important;} 
.sign_up ul li input::-moz-placeholder,.sign_up ul li textarea::-moz-placeholder{ color:#5d5d5d !important;} 
.sign_up ul li input:-ms-input-placeholder,.sign_up ul li textarea:-ms-input-placeholder{ color:#5d5d5d !important;} 

/*支付弹窗********************************************************************/
.pay_pop{ position:fixed; left:0; right:0; bottom:0; top:0; z-index:999; display:none;}
.pay_pop_bg{ background:rgba(0,0,0,.5); position:absolute; left:0; right:0; bottom:0; top:0; z-index:1000;}
.pay_pop .close{ color:#b1b1b1; font-size:.4rem; position:absolute; left:.22rem; top:.22rem; cursor:pointer; line-height:.5rem; height:.5rem; overflow:hidden; z-index:1002;}
.pay_popc{ background:#fdfdfd; border-radius:.1rem; width:5.5rem; height:5.54rem; position:absolute; left:50%; top:50%; margin:-2.77rem 0 0 -2.75rem; z-index:1001; overflow:hidden; padding:0 .25rem;}
.pay_popc h3{ font-size:.36rem; font-weight:bold; color:#000; line-height:.44rem; padding:.25rem 0; text-align:center; border-bottom:1px solid #89c77f; margin:0 -.25rem; position:relative;}
.pay_popc h3 a{ position:absolute; right:.3rem; top:50%; line-height:.5rem; margin-top:-.25rem; height:.5rem; font-size:.3rem; color:#5b6a91;}
.pay_t{ text-align:center; padding:.22rem 0 .16rem 0;}
.pay_t p{ color:#000; font-size:.32rem; line-height:.52rem;}
.pay_t em{ display:block; color:#000; font-weight:bold; font-size:.55rem; line-height:1.1rem;}
.pay_t em b{ font-size:.75rem;}
.pay_b{ border-top:1px solid #d4d4d4; padding-bottom:.35rem;}
.pay_b li{ border-bottom:1px solid #d4d4d4; font-size:.32rem; color:#666; line-height:.85rem; position:relative; cursor:pointer; padding-left:.75rem;}
.pay_b li:after{ content:""; display:block; position:absolute; right:0; top:50%; transform:translate(0,-50%); height:.26rem; width:.16rem; background:url(../images/point.png) top center no-repeat; background-size:100%;}
.pay_b li img{ position:absolute; left:0; top:50%; transform:translate(0,-50%); width:.52rem; height:.52rem;}
.pay_but{ display:block; width:100%; color:#fff; text-align:center; border:none; cursor:pointer; border-radius:.08rem; font-size:.36rem; background:#57be6a; height:.94rem; line-height:.94rem; font-weight:600;}